<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.3.1" />
    <identifier value="org.openoffice.lt.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Lithuanian spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الليتوانية وقواعد الواصلة</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro litevštinu</name>
        <name lang="da">Litauisk stavekontrol og orddelingsregler</name>
        <name lang="de">Litauisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Λιθουανικό ορθογραφικό λεξικό και συλλαβισμός</name>
        <name lang="es">Lituano: corrector ortográfico y reglas de división de palabras</name>
        <name lang="fi">Liettuan oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaire orthographique et règles de coupure des mots lithuaniens</name>
        <name lang="ga">Foclóir litrithe agus fleiscínithe don Liotuáinis</name>
        <name lang="gl">Dicionario ortográfico e guionizador do lituano</name>
        <name lang="hi">लिथुआनियाई वर्तनी शब्दकोश और समासन नियम</name>
        <name lang="hr">Pravopisni rječnik i pravila rastavljanja riječi litvanskog jezika</name>
        <name lang="hu">Litván helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico lituano e regole di sillabazione</name>
        <name lang="ja">リトアニア語スペル辞書とハイフネーション規則</name>
        <name lang="lt">Lietuvių kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Lietuviešu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nb">Litauisk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Litouws spelling woordenboek en woordafbrekingsregels</name>
        <name lang="nn">Litauisk stavekontroll, orddeling og synonymordbok</name>
        <name lang="pl">Litewski słownik ortograficzny i reguły dzielenia wyrazów</name>
        <name lang="pt">Dicionário ortográfico e regras de hifenização em lituano</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru lituaniană</name>
        <name lang="ru">Латышский орфографический словарь и правила переноса</name>
        <name lang="sk">Litovský slovník na kontrolu pravopisu a pravidlá na delenie slov</name>
        <name lang="sl">Litovski jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sq">Fjalor drejtshkrimi lituan, dhe rregullimet e rrokjezimit</name>
        <name lang="sr">Литвански: провера писања и прелом речи</name>
        <name lang="sv">Stavningsordlista och böjningsregler för Litauiska</name>
        <name lang="th">พจนานุกรมสะกดคำ และกฎการแทรกยัติภังค์ภาษาลิทัวเนีย</name>
        <name lang="tr">Litvanca imla sözlüğü ve heceleme kuralları</name>
        <name lang="uk">Литовський орфографічний словник та правила переносу</name>
        <name lang="zh-CN">立陶宛语拼写词典与断词规则</name>
    </display-name>
    <platform value="all" />
        <dependencies>
            <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
        </dependencies>
    <publisher>
        <name xlink:href="https://launchpad.net/ispell-lt" lang="en">Albertas Agejevas and contributors</name>
        <name xlink:href="https://launchpad.net/ispell-lt" lang="lt">Albertas Agejevas ir bendradarbiai</name>
    </publisher>
</description>

